glab(1)

NAME
glab-runner-assign - Assign a runner to a project.

SYNOPSIS
glab runner assign [flags]

DESCRIPTION
Assigns a runner to a project.

Requires the Maintainer or Owner role for the project.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Assign runner 9 to the current repository
    glab runner assign 9
    # Assign runner 9 to a specific repository
    glab runner assign 9 -R owner/repo

SEE ALSO
glab-runner(1)